import React from 'react';
import ReactDOM from 'react-dom/client';
import './index.css';
import App from './App';
import reportWebVitals from './reportWebVitals';
import Gyumolcs from './Gyumolcs';

// const container = document.getElementById("pelda")
const root = ReactDOM.createRoot(document.getElementById("root"));
let gyumolcsInfo1 = {nev: "banán", iz: "édes"}
let gyumolcsInfo2 = {nev: "citrom", iz: "savanyú"}

// const elem = <h1>Kifejezés: {5 + 5}, azaz tíz!</h1>
// const elem = (
//   <>
//     <p>Első bekezdés!</p>
//     <p>Második bekezdés!</p>
//   </>
// )

// root.render(elem)
// root.render(
//   <React.StrictMode>
//     <App />
//   </React.StrictMode>
// );

root.render(
  <>
  <Gyumolcs/>
  </>
)

// If you want to start measuring performance in your app, pass a function
// to log results (for example: reportWebVitals(console.log))
// or send to an analytics endpoint. Learn more: https://bit.ly/CRA-vitals
reportWebVitals();
